3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php $php_ver = phpversion(); php_ver == "5.6.16" or die(); ECHO phpversion();
based on oGVLo
Output for 7.2.0
Warning: Use of undefined constant php_ver - assumed 'php_ver' (this will throw an Error in a future version of PHP) in /in/nsAWH on line 5
Output for 5.3.20 - 7.1.10
Notice: Use of undefined constant php_ver - assumed 'php_ver' in /in/nsAWH on line 5